Subject: RE: Is Cygwin legal under Windows XP?
From: Bruce Williams <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 21 Apr 2002 04:40:49 -0700

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf
> Of Doug Wyatt
> Sent: Sunday, April 21, 2002 3:05 AM
> To: [email-masked]
> Subject: Re: Is Cygwin legal under Windows XP?
>
>
>
>
> > You wrote in <[email-masked]>
> > in gmane.os.cygwin on Sun, 21 Apr 2002 09:54:01 +0200:
> >
> > > > Microsoft's XP license agreement says, "Except as
> otherwise permitted
> > > > by the NetMeeting, Remote Assistance, and Remote
> Desktop features
> > > > described below, you may not use the Product to permit
> any Device to
> > > > use, access, display, or run other executable software
> residing on the
> > > > Workstation Computer, nor may you permit any Device to
> use, access,
> > > > display, or run the Product or Product's user
> interface, unless the Device
> > > > has a separate license for the Product."
> > >
> > > > That means using any software other than Microsoft's to
> view an XP
> > > > desktop from Windows 2000 or any other operating system
> would violate
> > > > the company's license agreement, in case you care.
> > >
> > > That is not correct, you can use whatever software you
> want to as long
> > > as your 'Device' has a XP license.
> >
> > I've not read the full licence for XP but this passage taken alone
> > would suggest that you need an extra licence for a monitor.
> After all,
> > it's a separate device that displays the software and the UI. ;-)
> >
> > --
> > Sam Edge
> >
> Or, Web servers which download Java, Javascript and ASP's.
>
> What concerns me is the the apparent stricture on any non-MS
> remote access to one's own PC via sshd!  I guess this would
> even make PCAnywhere connections from a non-XP host illegal
> w/o an additional XP license.
>
> Doug

How about a "Device" - Linux/Apache server "using and accessing"
Netscape/Mozilla and -horrors- using the "user interface"?

But, wait - I know what this is about - it is about INNOVATION!

The Microsoft legal department has come up with the perfect legal firewall!
Why have us tech people deal with security issues, when there are thousands
of hungry lawyers available? Hacking is in violation of the license!

Bruce Williams

Microsoft is sort of a mixture between the Borg and the
Ferengi. Combine the Borg marketing with Ferengi networking...
                                        [Andre Beck in dcouln]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/